Bug 448021 - Totem no longer plays .ogg videos
Totem no longer plays .ogg videos
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: totem (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Bastien Nocera
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-22 19:27 EDT by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-28 10:49:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-05-22 19:27:23 EDT
Description of problem:

Totem no longer plays .ogg videos; however, the sound for the video still plays.
The only change I can think of that remotely relates to this is applying
RHSA-2008-0270 (libvorbis http://rhn.redhat.com/errata/RHSA-2008-0270.html)

Version-Release number of selected component (if applicable):

* Red Hat Enterprise Linux Client release 5.1 (Tikanga)
* totem-2.16.7-1.el5
* libvorbis-1.1.2-3.el5_1.2
* libogg-devel-1.1.3-3.el5
* libogg-1.1.3-3.el5

How reproducible:

Always

Steps to Reproduce:

When using the above packages, use Totem to view any video from
http://pfrields.fedorapeople.org/screencasts/
  
Actual results:

Sound plays, but no video (blank/black screen)

Additional info:

Above mentioned videos work fine on Fedora 9:

* Fedora release 9 (Sulphur)
* totem-2.23.2-2.fc9.i386
* libvorbis-1.2.0-4.fc9.i386
* libogg-1.1.3-9.fc9.i386

Thanks!
Comment 1 Bastien Nocera 2008-05-22 20:21:36 EDT
If the sound plays well, and there's no errors on the command-line, it's much
more likely to be an X problem.

Do any other videos show video properly in Totem?
Any errors on the command-line?
Do you have desktop effects enabled?
Comment 2 Murray McAllister 2008-05-22 20:54:21 EDT
No desktop effects, no errors on command line, and other .ogg videos work
correctly in Totem -- sorry to waste your time, I guess this would be rather
hard to troubleshoot now ;)

Feel free to close.

Thanks again!

Note You need to log in before you can comment on or make changes to this bug.